@charset "UTF-8";

h2 {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

.contact {
    margin: 80px 20%;
}

form p {
    font-weight: 600;
    font-size: 24px;
    line-height: 3em;
}

.name {
    border: 1px solid #4a4a4a;
    border-radius: 6px;
    margin-left: 40px;
    padding-left: 1em;
    padding-right: 1em;
    height: 48px;
    flex: 1;
    width: 100%;
    max-width: 410px;
    background: #e2e1cf;
    font-size: 18px;
    margin-bottom: 40px;
}

.message {
    border: 1px solid #4a4a4a;
    border-radius: 6px;
    margin-left: 40px;
    height: 200px;
    width: 800px;
    padding: 1em;
    flex: 1;
    background: #e2e1cf;
    font-size: 18px;
}

button {
    background-color: #637dc0;
    display: block;
    flex: inherit;
    font-size: 24px;
    color: #d7e2ff;
    border-radius: 16px;
    letter-spacing: 0.05em;
    padding: 8px 32px;
    margin: 40px 20%;
    cursor: pointer;
    border: #637dc0 solid 1px;
    border: 1px solid #637dc0;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
    border-bottom: solid 4px #627295;
}

button:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

button:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}